[default]
gain=1.00
acquire=1
dcuid=170
ifoid=0
datatype=4
datarate=65536
offset=0
slope=1.0
units=undef

[H1:IOP-SEIH7_DCU_ID]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40000
[H1:FEC-170_TP_CNT]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40001
[H1:FEC-170_CPU_METER_AVG]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40002
[H1:FEC-170_CPU_LONG_CYCLE]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40003
[H1:FEC-170_CPU_METER]
acquire=3
datarate=16
datatype=2
units=usec
chnnum=40004
[H1:FEC-170_CPU_METER_MAX]
acquire=3
datarate=16
datatype=2
units=usec
chnnum=40005
[H1:FEC-170_ADC_WAIT]
acquire=3
datarate=16
datatype=2
units=usec
chnnum=40006
[H1:FEC-170_ADC_WAIT_MIN]
acquire=3
datarate=16
datatype=2
units=usec
chnnum=40007
[H1:FEC-170_ADC_WAIT_MAX]
acquire=3
datarate=16
datatype=2
units=usec
chnnum=40008
[H1:FEC-170_TIME_ERR]
acquire=3
datarate=16
datatype=2
units=usec
chnnum=40009
[H1:FEC-170_TIME_DIAG]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40010
[H1:FEC-170_DAQ_BYTE_COUNT]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40011
[H1:FEC-170_DIAG_WORD]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40012
[H1:FEC-170_ADC_STAT_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40013
[H1:FEC-170_ADC_STAT_1]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40014
[H1:FEC-170_ADC_OVERFLOW_0_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40015
[H1:FEC-170_ADC_OVERFLOW_0_1]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40016
[H1:FEC-170_ADC_OVERFLOW_0_2]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40017
[H1:FEC-170_ADC_OVERFLOW_0_3]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40018
[H1:FEC-170_ADC_OVERFLOW_0_4]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40019
[H1:FEC-170_ADC_OVERFLOW_0_5]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40020
[H1:FEC-170_ADC_OVERFLOW_0_6]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40021
[H1:FEC-170_ADC_OVERFLOW_0_7]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40022
[H1:FEC-170_ADC_OVERFLOW_0_8]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40023
[H1:FEC-170_ADC_OVERFLOW_0_9]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40024
[H1:FEC-170_ADC_OVERFLOW_0_10]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40025
[H1:FEC-170_ADC_OVERFLOW_0_11]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40026
[H1:FEC-170_ADC_OVERFLOW_0_12]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40027
[H1:FEC-170_ADC_OVERFLOW_0_13]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40028
[H1:FEC-170_ADC_OVERFLOW_0_14]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40029
[H1:FEC-170_ADC_OVERFLOW_0_15]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40030
[H1:FEC-170_ADC_OVERFLOW_0_16]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40031
[H1:FEC-170_ADC_OVERFLOW_0_17]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40032
[H1:FEC-170_ADC_OVERFLOW_0_18]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40033
[H1:FEC-170_ADC_OVERFLOW_0_19]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40034
[H1:FEC-170_ADC_OVERFLOW_0_20]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40035
[H1:FEC-170_ADC_OVERFLOW_0_21]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40036
[H1:FEC-170_ADC_OVERFLOW_0_22]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40037
[H1:FEC-170_ADC_OVERFLOW_0_23]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40038
[H1:FEC-170_ADC_OVERFLOW_0_24]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40039
[H1:FEC-170_ADC_OVERFLOW_0_25]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40040
[H1:FEC-170_ADC_OVERFLOW_0_26]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40041
[H1:FEC-170_ADC_OVERFLOW_0_27]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40042
[H1:FEC-170_ADC_OVERFLOW_0_28]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40043
[H1:FEC-170_ADC_OVERFLOW_0_29]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40044
[H1:FEC-170_ADC_OVERFLOW_0_30]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40045
[H1:FEC-170_ADC_OVERFLOW_0_31]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40046
[H1:FEC-170_ADC_OVERFLOW_1_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40047
[H1:FEC-170_ADC_OVERFLOW_1_1]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40048
[H1:FEC-170_ADC_OVERFLOW_1_2]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40049
[H1:FEC-170_ADC_OVERFLOW_1_3]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40050
[H1:FEC-170_ADC_OVERFLOW_1_4]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40051
[H1:FEC-170_ADC_OVERFLOW_1_5]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40052
[H1:FEC-170_ADC_OVERFLOW_1_6]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40053
[H1:FEC-170_ADC_OVERFLOW_1_7]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40054
[H1:FEC-170_ADC_OVERFLOW_1_8]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40055
[H1:FEC-170_ADC_OVERFLOW_1_9]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40056
[H1:FEC-170_ADC_OVERFLOW_1_10]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40057
[H1:FEC-170_ADC_OVERFLOW_1_11]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40058
[H1:FEC-170_ADC_OVERFLOW_1_12]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40059
[H1:FEC-170_ADC_OVERFLOW_1_13]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40060
[H1:FEC-170_ADC_OVERFLOW_1_14]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40061
[H1:FEC-170_ADC_OVERFLOW_1_15]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40062
[H1:FEC-170_ADC_OVERFLOW_1_16]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40063
[H1:FEC-170_ADC_OVERFLOW_1_17]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40064
[H1:FEC-170_ADC_OVERFLOW_1_18]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40065
[H1:FEC-170_ADC_OVERFLOW_1_19]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40066
[H1:FEC-170_ADC_OVERFLOW_1_20]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40067
[H1:FEC-170_ADC_OVERFLOW_1_21]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40068
[H1:FEC-170_ADC_OVERFLOW_1_22]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40069
[H1:FEC-170_ADC_OVERFLOW_1_23]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40070
[H1:FEC-170_ADC_OVERFLOW_1_24]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40071
[H1:FEC-170_ADC_OVERFLOW_1_25]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40072
[H1:FEC-170_ADC_OVERFLOW_1_26]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40073
[H1:FEC-170_ADC_OVERFLOW_1_27]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40074
[H1:FEC-170_ADC_OVERFLOW_1_28]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40075
[H1:FEC-170_ADC_OVERFLOW_1_29]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40076
[H1:FEC-170_ADC_OVERFLOW_1_30]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40077
[H1:FEC-170_ADC_OVERFLOW_1_31]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40078
[H1:FEC-170_ADC_OVERFLOW_ACC_0_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40079
[H1:FEC-170_ADC_OVERFLOW_ACC_0_1]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40080
[H1:FEC-170_ADC_OVERFLOW_ACC_0_2]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40081
[H1:FEC-170_ADC_OVERFLOW_ACC_0_3]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40082
[H1:FEC-170_ADC_OVERFLOW_ACC_0_4]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40083
[H1:FEC-170_ADC_OVERFLOW_ACC_0_5]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40084
[H1:FEC-170_ADC_OVERFLOW_ACC_0_6]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40085
[H1:FEC-170_ADC_OVERFLOW_ACC_0_7]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40086
[H1:FEC-170_ADC_OVERFLOW_ACC_0_8]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40087
[H1:FEC-170_ADC_OVERFLOW_ACC_0_9]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40088
[H1:FEC-170_ADC_OVERFLOW_ACC_0_10]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40089
[H1:FEC-170_ADC_OVERFLOW_ACC_0_11]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40090
[H1:FEC-170_ADC_OVERFLOW_ACC_0_12]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40091
[H1:FEC-170_ADC_OVERFLOW_ACC_0_13]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40092
[H1:FEC-170_ADC_OVERFLOW_ACC_0_14]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40093
[H1:FEC-170_ADC_OVERFLOW_ACC_0_15]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40094
[H1:FEC-170_ADC_OVERFLOW_ACC_0_16]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40095
[H1:FEC-170_ADC_OVERFLOW_ACC_0_17]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40096
[H1:FEC-170_ADC_OVERFLOW_ACC_0_18]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40097
[H1:FEC-170_ADC_OVERFLOW_ACC_0_19]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40098
[H1:FEC-170_ADC_OVERFLOW_ACC_0_20]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40099
[H1:FEC-170_ADC_OVERFLOW_ACC_0_21]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40100
[H1:FEC-170_ADC_OVERFLOW_ACC_0_22]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40101
[H1:FEC-170_ADC_OVERFLOW_ACC_0_23]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40102
[H1:FEC-170_ADC_OVERFLOW_ACC_0_24]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40103
[H1:FEC-170_ADC_OVERFLOW_ACC_0_25]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40104
[H1:FEC-170_ADC_OVERFLOW_ACC_0_26]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40105
[H1:FEC-170_ADC_OVERFLOW_ACC_0_27]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40106
[H1:FEC-170_ADC_OVERFLOW_ACC_0_28]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40107
[H1:FEC-170_ADC_OVERFLOW_ACC_0_29]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40108
[H1:FEC-170_ADC_OVERFLOW_ACC_0_30]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40109
[H1:FEC-170_ADC_OVERFLOW_ACC_0_31]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40110
[H1:FEC-170_ADC_OVERFLOW_ACC_1_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40111
[H1:FEC-170_ADC_OVERFLOW_ACC_1_1]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40112
[H1:FEC-170_ADC_OVERFLOW_ACC_1_2]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40113
[H1:FEC-170_ADC_OVERFLOW_ACC_1_3]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40114
[H1:FEC-170_ADC_OVERFLOW_ACC_1_4]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40115
[H1:FEC-170_ADC_OVERFLOW_ACC_1_5]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40116
[H1:FEC-170_ADC_OVERFLOW_ACC_1_6]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40117
[H1:FEC-170_ADC_OVERFLOW_ACC_1_7]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40118
[H1:FEC-170_ADC_OVERFLOW_ACC_1_8]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40119
[H1:FEC-170_ADC_OVERFLOW_ACC_1_9]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40120
[H1:FEC-170_ADC_OVERFLOW_ACC_1_10]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40121
[H1:FEC-170_ADC_OVERFLOW_ACC_1_11]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40122
[H1:FEC-170_ADC_OVERFLOW_ACC_1_12]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40123
[H1:FEC-170_ADC_OVERFLOW_ACC_1_13]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40124
[H1:FEC-170_ADC_OVERFLOW_ACC_1_14]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40125
[H1:FEC-170_ADC_OVERFLOW_ACC_1_15]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40126
[H1:FEC-170_ADC_OVERFLOW_ACC_1_16]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40127
[H1:FEC-170_ADC_OVERFLOW_ACC_1_17]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40128
[H1:FEC-170_ADC_OVERFLOW_ACC_1_18]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40129
[H1:FEC-170_ADC_OVERFLOW_ACC_1_19]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40130
[H1:FEC-170_ADC_OVERFLOW_ACC_1_20]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40131
[H1:FEC-170_ADC_OVERFLOW_ACC_1_21]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40132
[H1:FEC-170_ADC_OVERFLOW_ACC_1_22]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40133
[H1:FEC-170_ADC_OVERFLOW_ACC_1_23]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40134
[H1:FEC-170_ADC_OVERFLOW_ACC_1_24]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40135
[H1:FEC-170_ADC_OVERFLOW_ACC_1_25]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40136
[H1:FEC-170_ADC_OVERFLOW_ACC_1_26]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40137
[H1:FEC-170_ADC_OVERFLOW_ACC_1_27]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40138
[H1:FEC-170_ADC_OVERFLOW_ACC_1_28]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40139
[H1:FEC-170_ADC_OVERFLOW_ACC_1_29]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40140
[H1:FEC-170_ADC_OVERFLOW_ACC_1_30]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40141
[H1:FEC-170_ADC_OVERFLOW_ACC_1_31]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40142
[H1:FEC-170_DAC_STAT_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40143
[H1:FEC-170_DAC_BUFF_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40144
[H1:FEC-170_DAC_OVERFLOW_0_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40145
[H1:FEC-170_DAC_OVERFLOW_0_1]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40146
[H1:FEC-170_DAC_OVERFLOW_0_2]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40147
[H1:FEC-170_DAC_OVERFLOW_0_3]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40148
[H1:FEC-170_DAC_OVERFLOW_0_4]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40149
[H1:FEC-170_DAC_OVERFLOW_0_5]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40150
[H1:FEC-170_DAC_OVERFLOW_0_6]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40151
[H1:FEC-170_DAC_OVERFLOW_0_7]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40152
[H1:FEC-170_DAC_OVERFLOW_0_8]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40153
[H1:FEC-170_DAC_OVERFLOW_0_9]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40154
[H1:FEC-170_DAC_OVERFLOW_0_10]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40155
[H1:FEC-170_DAC_OVERFLOW_0_11]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40156
[H1:FEC-170_DAC_OVERFLOW_0_12]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40157
[H1:FEC-170_DAC_OVERFLOW_0_13]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40158
[H1:FEC-170_DAC_OVERFLOW_0_14]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40159
[H1:FEC-170_DAC_OVERFLOW_0_15]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40160
[H1:FEC-170_DAC_OVERFLOW_ACC_0_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40161
[H1:FEC-170_DAC_OVERFLOW_ACC_0_1]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40162
[H1:FEC-170_DAC_OVERFLOW_ACC_0_2]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40163
[H1:FEC-170_DAC_OVERFLOW_ACC_0_3]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40164
[H1:FEC-170_DAC_OVERFLOW_ACC_0_4]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40165
[H1:FEC-170_DAC_OVERFLOW_ACC_0_5]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40166
[H1:FEC-170_DAC_OVERFLOW_ACC_0_6]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40167
[H1:FEC-170_DAC_OVERFLOW_ACC_0_7]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40168
[H1:FEC-170_DAC_OVERFLOW_ACC_0_8]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40169
[H1:FEC-170_DAC_OVERFLOW_ACC_0_9]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40170
[H1:FEC-170_DAC_OVERFLOW_ACC_0_10]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40171
[H1:FEC-170_DAC_OVERFLOW_ACC_0_11]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40172
[H1:FEC-170_DAC_OVERFLOW_ACC_0_12]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40173
[H1:FEC-170_DAC_OVERFLOW_ACC_0_13]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40174
[H1:FEC-170_DAC_OVERFLOW_ACC_0_14]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40175
[H1:FEC-170_DAC_OVERFLOW_ACC_0_15]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40176
[H1:FEC-170_DAC_OUTPUT_0_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40177
[H1:FEC-170_DAC_OUTPUT_0_1]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40178
[H1:FEC-170_DAC_OUTPUT_0_2]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40179
[H1:FEC-170_DAC_OUTPUT_0_3]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40180
[H1:FEC-170_DAC_OUTPUT_0_4]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40181
[H1:FEC-170_DAC_OUTPUT_0_5]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40182
[H1:FEC-170_DAC_OUTPUT_0_6]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40183
[H1:FEC-170_DAC_OUTPUT_0_7]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40184
[H1:FEC-170_DAC_OUTPUT_0_8]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40185
[H1:FEC-170_DAC_OUTPUT_0_9]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40186
[H1:FEC-170_DAC_OUTPUT_0_10]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40187
[H1:FEC-170_DAC_OUTPUT_0_11]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40188
[H1:FEC-170_DAC_OUTPUT_0_12]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40189
[H1:FEC-170_DAC_OUTPUT_0_13]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40190
[H1:FEC-170_DAC_OUTPUT_0_14]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40191
[H1:FEC-170_DAC_OUTPUT_0_15]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40192
[H1:FEC-170_ACCUM_OVERFLOW]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40193
[H1:FEC-170_USR_TIME]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40194
[H1:FEC-170_IPC_STAT]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40195
[H1:FEC-170_FB_NET_STATUS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40196
[H1:FEC-170_DAC_MASTER_STAT]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40197
[H1:FEC-170_CYCLE_CNT]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40198
[H1:FEC-170_STATE_WORD_FE]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40199
[H1:FEC-170_EPICS_SYNC]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40200
[H1:FEC-170_DUOTONE_TIME]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40201
[H1:FEC-170_DUOTONE_TIME_DAC]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40202
[H1:FEC-170_IRIGB_TIME]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40203
[H1:FEC-170_LPT_MON_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40204
[H1:FEC-170_LPT_MON_1]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40205
[H1:FEC-170_LPT_MON_2]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40206
[H1:FEC-170_LPT_MON_3]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40207
[H1:FEC-170_LPT_MON_4]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40208
[H1:FEC-170_LPT_MON_5]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40209
[H1:FEC-170_LPT_MON_6]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40210
[H1:FEC-170_LPT_MON_7]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40211
[H1:FEC-170_LPT_MON_8]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40212
[H1:FEC-170_LPT_MON_9]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40213
[H1:FEC-170_LPT_MON_10]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40214
[H1:FEC-170_LPT_MON_11]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40215
[H1:FEC-170_LPT_MON_12]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40216
[H1:FEC-170_LPT_MON_13]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40217
[H1:FEC-170_LPT_MON_14]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40218
[H1:FEC-170_LPT_MON_15]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40219
[H1:FEC-170_LPT_MON_16]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40220
[H1:FEC-170_LPT_MON_17]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40221
[H1:FEC-170_LPT_MON_18]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40222
[H1:FEC-170_LPT_MON_19]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40223
[H1:FEC-170_IOC_BP_STATUS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40224
[H1:FEC-170_IOC_BP_CONFIG]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40225
[H1:FEC-170_LPTC_STATUS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40226
[H1:FEC-170_PCIE_INFO_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40227
[H1:FEC-170_PCIE_INFO_1]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40228
[H1:FEC-170_PCIE_INFO_2]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40229
[H1:FEC-170_PCIE_INFO_3]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40230
[H1:FEC-170_PCIE_INFO_4]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40231
[H1:FEC-170_PCIE_INFO_5]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40232
[H1:FEC-170_PCIE_INFO_6]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40233
[H1:FEC-170_PCIE_INFO_7]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40234
[H1:FEC-170_PCIE_INFO_8]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40235
[H1:FEC-170_PCIE_INFO_9]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40236
[H1:FEC-170_PCIE_SLOT_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40237
[H1:FEC-170_PCIE_SLOT_1]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40238
[H1:FEC-170_PCIE_SLOT_2]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40239
[H1:FEC-170_PCIE_SLOT_3]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40240
[H1:FEC-170_PCIE_SLOT_4]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40241
[H1:FEC-170_PCIE_SLOT_5]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40242
[H1:FEC-170_PCIE_SLOT_6]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40243
[H1:FEC-170_PCIE_SLOT_7]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40244
[H1:FEC-170_PCIE_SLOT_8]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40245
[H1:FEC-170_PCIE_SLOT_9]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40246
[H1:FEC-170_PCIE_STAT_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40247
[H1:FEC-170_PCIE_STAT_1]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40248
[H1:FEC-170_PCIE_STAT_2]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40249
[H1:FEC-170_PCIE_STAT_3]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40250
[H1:FEC-170_PCIE_STAT_4]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40251
[H1:FEC-170_PCIE_STAT_5]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40252
[H1:FEC-170_PCIE_STAT_6]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40253
[H1:FEC-170_PCIE_STAT_7]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40254
[H1:FEC-170_PCIE_STAT_8]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40255
[H1:FEC-170_PCIE_STAT_9]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40256
[H1:FEC-170_BIO_MON_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40257
[H1:FEC-170_BIO_MON_1]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40258
[H1:FEC-170_BIO_MON_2]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40259
[H1:FEC-170_BIO_MON_3]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40260
[H1:FEC-170_AWGTPMAN_STAT]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40261
[H1:FEC-170_GDS_MON_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40262
[H1:FEC-170_GDS_MON_1]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40263
[H1:FEC-170_GDS_MON_2]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40264
[H1:FEC-170_GDS_MON_3]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40265
[H1:FEC-170_GDS_MON_4]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40266
[H1:FEC-170_GDS_MON_5]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40267
[H1:FEC-170_GDS_MON_6]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40268
[H1:FEC-170_GDS_MON_7]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40269
[H1:FEC-170_GDS_MON_8]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40270
[H1:FEC-170_GDS_MON_9]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40271
[H1:FEC-170_GDS_MON_10]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40272
[H1:FEC-170_GDS_MON_11]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40273
[H1:FEC-170_GDS_MON_12]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40274
[H1:FEC-170_GDS_MON_13]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40275
[H1:FEC-170_GDS_MON_14]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40276
[H1:FEC-170_GDS_MON_15]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40277
[H1:FEC-170_GDS_MON_16]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40278
[H1:FEC-170_GDS_MON_17]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40279
[H1:FEC-170_GDS_MON_18]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40280
[H1:FEC-170_GDS_MON_19]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40281
[H1:FEC-170_GDS_MON_20]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40282
[H1:FEC-170_GDS_MON_21]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40283
[H1:FEC-170_GDS_MON_22]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40284
[H1:FEC-170_GDS_MON_23]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40285
[H1:FEC-170_GDS_MON_24]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40286
[H1:FEC-170_GDS_MON_25]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40287
[H1:FEC-170_GDS_MON_26]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40288
[H1:FEC-170_GDS_MON_27]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40289
[H1:FEC-170_GDS_MON_28]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40290
[H1:FEC-170_GDS_MON_29]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40291
[H1:FEC-170_GDS_MON_30]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40292
[H1:FEC-170_GDS_MON_31]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40293
[H1:FEC-170_START_GPS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40294
[H1:FEC-170_FE_STATUS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40295
[H1:IOP-SEIH7_REMOTE_IPC_PAUSE]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40296
[H1:FEC-170_DACDT_ENABLE]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40297
[H1:FEC-170_IPC_TOTAL_SENDERS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40298
[H1:FEC-170_IPC_TOTAL_RECEIVERS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40299
[H1:FEC-170_IPC_TOTAL_RECV_IN_ERROR]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40300
[H1:FEC-170_IPC_IOP_SUS_H7_FC1_WDIPC_ER]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40301
[H1:FEC-170_IPC_IOP_SUS_H7_FC1_WDIPC_ET]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40302
[H1:FEC-170_IPC_IOP_SUS_H7_FC1_WDIPC_PS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40303
[H1:IOP-SEI_HAM7_DACKILL_STATE]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40304
[H1:IOP-SEI_HAM7_DACKILL_RESET]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40305
[H1:IOP-SEI_HAM7_DACKILL_BPSET]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40306
[H1:IOP-SEI_HAM7_DACKILL_PANIC]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40307
[H1:IOP-SEI_HAM7_DACKILL_BPTIME]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40308
[H1:IOP-SEI_HAM7_DACKILL_WDTIME]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40309
[H1:IOP-SEI_HAM7_DACKILL_DTTIME]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40310
[H1:FEC-170_IPC_IOP_SEI_H7_HAM7_DK_WARN0_WDIPC_TX]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40311
[H1:FEC-170_IPC_IOP_SEI_H7_HAM7_DK_WARN1_WDIPC_TX]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40312
[H1:FEC-170_IPC_IOP_SUS_H7_FC1_WDIPC_RX]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40313
[H1:IOP-SEI_HAM7_DK_BYPASS_TIME]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40314
[H1:IOP-SEI_HAM7_DK_SEI_TRIP_TIME]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40315
[H1:IOP-SEI_HAM7_DK_SIGNAL]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40316
[H1:IOP-SEI_HAM7_DK_SUS_TRIP_TIME]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40317
[H1:IOP-SEI_HAM7_DK_WD_OUT]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40318
[H1:IOP-SEI_WD_HAM7_RCV]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40319
[H1:IOP-SEI_WD_HAM7_RCV_ERR]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40320
[H1:IOP-SEI_H7_MADC1_EPICS_CH9]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40321
[H1:IOP-SEI_H7_MADC1_EPICS_CH8]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40322
[H1:IOP-SEI_H7_MADC1_EPICS_CH7]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40323
[H1:IOP-SEI_H7_MADC1_EPICS_CH6]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40324
[H1:IOP-SEI_H7_MADC1_EPICS_CH5]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40325
[H1:IOP-SEI_H7_MADC1_EPICS_CH4]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40326
[H1:IOP-SEI_H7_MADC1_EPICS_CH31]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40327
[H1:IOP-SEI_H7_MADC1_EPICS_CH30]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40328
[H1:IOP-SEI_H7_MADC1_EPICS_CH3]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40329
[H1:IOP-SEI_H7_MADC1_EPICS_CH29]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40330
[H1:IOP-SEI_H7_MADC1_EPICS_CH28]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40331
[H1:IOP-SEI_H7_MADC1_EPICS_CH27]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40332
[H1:IOP-SEI_H7_MADC1_EPICS_CH26]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40333
[H1:IOP-SEI_H7_MADC1_EPICS_CH25]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40334
[H1:IOP-SEI_H7_MADC1_EPICS_CH24]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40335
[H1:IOP-SEI_H7_MADC1_EPICS_CH23]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40336
[H1:IOP-SEI_H7_MADC1_EPICS_CH22]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40337
[H1:IOP-SEI_H7_MADC1_EPICS_CH21]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40338
[H1:IOP-SEI_H7_MADC1_EPICS_CH20]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40339
[H1:IOP-SEI_H7_MADC1_EPICS_CH2]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40340
[H1:IOP-SEI_H7_MADC1_EPICS_CH19]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40341
[H1:IOP-SEI_H7_MADC1_EPICS_CH18]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40342
[H1:IOP-SEI_H7_MADC1_EPICS_CH17]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40343
[H1:IOP-SEI_H7_MADC1_EPICS_CH16]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40344
[H1:IOP-SEI_H7_MADC1_EPICS_CH15]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40345
[H1:IOP-SEI_H7_MADC1_EPICS_CH14]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40346
[H1:IOP-SEI_H7_MADC1_EPICS_CH13]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40347
[H1:IOP-SEI_H7_MADC1_EPICS_CH12]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40348
[H1:IOP-SEI_H7_MADC1_EPICS_CH11]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40349
[H1:IOP-SEI_H7_MADC1_EPICS_CH10]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40350
[H1:IOP-SEI_H7_MADC1_EPICS_CH1]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40351
[H1:IOP-SEI_H7_MADC1_EPICS_CH0]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40352
[H1:IOP-SEI_H7_MADC0_EPICS_CH9]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40353
[H1:IOP-SEI_H7_MADC0_EPICS_CH8]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40354
[H1:IOP-SEI_H7_MADC0_EPICS_CH7]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40355
[H1:IOP-SEI_H7_MADC0_EPICS_CH6]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40356
[H1:IOP-SEI_H7_MADC0_EPICS_CH5]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40357
[H1:IOP-SEI_H7_MADC0_EPICS_CH4]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40358
[H1:IOP-SEI_H7_MADC0_EPICS_CH31]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40359
[H1:IOP-SEI_H7_MADC0_EPICS_CH30]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40360
[H1:IOP-SEI_H7_MADC0_EPICS_CH3]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40361
[H1:IOP-SEI_H7_MADC0_EPICS_CH29]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40362
[H1:IOP-SEI_H7_MADC0_EPICS_CH28]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40363
[H1:IOP-SEI_H7_MADC0_EPICS_CH27]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40364
[H1:IOP-SEI_H7_MADC0_EPICS_CH26]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40365
[H1:IOP-SEI_H7_MADC0_EPICS_CH25]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40366
[H1:IOP-SEI_H7_MADC0_EPICS_CH24]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40367
[H1:IOP-SEI_H7_MADC0_EPICS_CH23]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40368
[H1:IOP-SEI_H7_MADC0_EPICS_CH22]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40369
[H1:IOP-SEI_H7_MADC0_EPICS_CH21]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40370
[H1:IOP-SEI_H7_MADC0_EPICS_CH20]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40371
[H1:IOP-SEI_H7_MADC0_EPICS_CH2]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40372
[H1:IOP-SEI_H7_MADC0_EPICS_CH19]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40373
[H1:IOP-SEI_H7_MADC0_EPICS_CH18]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40374
[H1:IOP-SEI_H7_MADC0_EPICS_CH17]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40375
[H1:IOP-SEI_H7_MADC0_EPICS_CH16]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40376
[H1:IOP-SEI_H7_MADC0_EPICS_CH15]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40377
[H1:IOP-SEI_H7_MADC0_EPICS_CH14]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40378
[H1:IOP-SEI_H7_MADC0_EPICS_CH13]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40379
[H1:IOP-SEI_H7_MADC0_EPICS_CH12]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40380
[H1:IOP-SEI_H7_MADC0_EPICS_CH11]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40381
[H1:IOP-SEI_H7_MADC0_EPICS_CH10]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40382
[H1:IOP-SEI_H7_MADC0_EPICS_CH1]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40383
[H1:IOP-SEI_H7_MADC0_EPICS_CH0]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40384
[H1:FEC-170_DUOTONE_TIME_FLOAT]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40385
[H1:FEC-170_DUOTONE_TIME_DAC_FLOAT]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40386
[H1:IOP-SEI_H7_ADC_DT_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40387
[H1:IOP-SEI_H7_ADC_DT_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40388
[H1:IOP-SEI_H7_ADC_DT_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40389
[H1:IOP-SEI_H7_ADC_DT_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40390
[H1:IOP-SEI_H7_ADC_DT_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40391
[H1:IOP-SEI_H7_ADC_DT_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40392
[H1:IOP-SEI_H7_ADC_DT_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40393
[H1:IOP-SEI_H7_ADC_DT_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40394
[H1:IOP-SEI_H7_ADC_DT_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40395
[H1:IOP-SEI_H7_ADC_DT_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40396
[H1:IOP-SEI_H7_ADC_DT_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40397
[H1:IOP-SEI_H7_DAC_DT_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40398
[H1:IOP-SEI_H7_DAC_DT_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40399
[H1:IOP-SEI_H7_DAC_DT_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40400
[H1:IOP-SEI_H7_DAC_DT_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40401
[H1:IOP-SEI_H7_DAC_DT_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40402
[H1:IOP-SEI_H7_DAC_DT_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40403
[H1:IOP-SEI_H7_DAC_DT_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40404
[H1:IOP-SEI_H7_DAC_DT_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40405
[H1:IOP-SEI_H7_DAC_DT_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40406
[H1:IOP-SEI_H7_DAC_DT_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40407
[H1:IOP-SEI_H7_DAC_DT_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40408
#[H1:IOP-SEIH7_MDAC0_TP_CH0_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10007
#[H1:IOP-SEIH7_MDAC0_TP_CH1_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10008
#[H1:IOP-SEIH7_MDAC0_TP_CH10_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10017
#[H1:IOP-SEIH7_MDAC0_TP_CH11_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10018
#[H1:IOP-SEIH7_MDAC0_TP_CH12_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10019
#[H1:IOP-SEIH7_MDAC0_TP_CH13_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10020
#[H1:IOP-SEIH7_MDAC0_TP_CH14_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10021
#[H1:IOP-SEIH7_MDAC0_TP_CH15_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10022
#[H1:IOP-SEIH7_MDAC0_TP_CH2_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10009
#[H1:IOP-SEIH7_MDAC0_TP_CH3_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10010
#[H1:IOP-SEIH7_MDAC0_TP_CH4_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10011
#[H1:IOP-SEIH7_MDAC0_TP_CH5_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10012
#[H1:IOP-SEIH7_MDAC0_TP_CH6_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10013
#[H1:IOP-SEIH7_MDAC0_TP_CH7_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10014
#[H1:IOP-SEIH7_MDAC0_TP_CH8_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10015
#[H1:IOP-SEIH7_MDAC0_TP_CH9_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10016
#[H1:IOP-SEI_H7_ADC_DT_EXC_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=1
#[H1:IOP-SEI_H7_ADC_DT_IN1_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10001
#[H1:IOP-SEI_H7_ADC_DT_IN2_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10002
#[H1:IOP-SEI_H7_ADC_DT_OUT_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10003
#[H1:IOP-SEI_H7_DAC_DT_EXC_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=2
#[H1:IOP-SEI_H7_DAC_DT_IN1_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10004
#[H1:IOP-SEI_H7_DAC_DT_IN2_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10005
#[H1:IOP-SEI_H7_DAC_DT_OUT_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10006
#[H1:IOP-SEI_H7_MADC0_TP_CH0_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10086
#[H1:IOP-SEI_H7_MADC0_TP_CH1_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10085
#[H1:IOP-SEI_H7_MADC0_TP_CH10_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10084
#[H1:IOP-SEI_H7_MADC0_TP_CH11_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10083
#[H1:IOP-SEI_H7_MADC0_TP_CH12_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10082
#[H1:IOP-SEI_H7_MADC0_TP_CH13_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10081
#[H1:IOP-SEI_H7_MADC0_TP_CH14_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10080
#[H1:IOP-SEI_H7_MADC0_TP_CH15_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10079
#[H1:IOP-SEI_H7_MADC0_TP_CH16_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10078
#[H1:IOP-SEI_H7_MADC0_TP_CH17_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10077
#[H1:IOP-SEI_H7_MADC0_TP_CH18_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10076
#[H1:IOP-SEI_H7_MADC0_TP_CH19_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10075
#[H1:IOP-SEI_H7_MADC0_TP_CH2_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10074
#[H1:IOP-SEI_H7_MADC0_TP_CH20_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10073
#[H1:IOP-SEI_H7_MADC0_TP_CH21_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10072
#[H1:IOP-SEI_H7_MADC0_TP_CH22_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10071
#[H1:IOP-SEI_H7_MADC0_TP_CH23_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10070
#[H1:IOP-SEI_H7_MADC0_TP_CH24_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10069
#[H1:IOP-SEI_H7_MADC0_TP_CH25_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10068
#[H1:IOP-SEI_H7_MADC0_TP_CH26_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10067
#[H1:IOP-SEI_H7_MADC0_TP_CH27_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10066
#[H1:IOP-SEI_H7_MADC0_TP_CH28_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10065
#[H1:IOP-SEI_H7_MADC0_TP_CH29_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10064
#[H1:IOP-SEI_H7_MADC0_TP_CH3_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10063
#[H1:IOP-SEI_H7_MADC0_TP_CH30_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10062
#[H1:IOP-SEI_H7_MADC0_TP_CH31_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10061
#[H1:IOP-SEI_H7_MADC0_TP_CH4_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10060
#[H1:IOP-SEI_H7_MADC0_TP_CH5_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10059
#[H1:IOP-SEI_H7_MADC0_TP_CH6_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10058
#[H1:IOP-SEI_H7_MADC0_TP_CH7_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10057
#[H1:IOP-SEI_H7_MADC0_TP_CH8_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10056
#[H1:IOP-SEI_H7_MADC0_TP_CH9_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10055
#[H1:IOP-SEI_H7_MADC1_TP_CH0_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10054
#[H1:IOP-SEI_H7_MADC1_TP_CH1_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10053
#[H1:IOP-SEI_H7_MADC1_TP_CH10_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10052
#[H1:IOP-SEI_H7_MADC1_TP_CH11_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10051
#[H1:IOP-SEI_H7_MADC1_TP_CH12_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10050
#[H1:IOP-SEI_H7_MADC1_TP_CH13_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10049
#[H1:IOP-SEI_H7_MADC1_TP_CH14_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10048
#[H1:IOP-SEI_H7_MADC1_TP_CH15_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10047
#[H1:IOP-SEI_H7_MADC1_TP_CH16_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10046
#[H1:IOP-SEI_H7_MADC1_TP_CH17_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10045
#[H1:IOP-SEI_H7_MADC1_TP_CH18_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10044
#[H1:IOP-SEI_H7_MADC1_TP_CH19_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10043
#[H1:IOP-SEI_H7_MADC1_TP_CH2_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10042
#[H1:IOP-SEI_H7_MADC1_TP_CH20_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10041
#[H1:IOP-SEI_H7_MADC1_TP_CH21_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10040
#[H1:IOP-SEI_H7_MADC1_TP_CH22_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10039
#[H1:IOP-SEI_H7_MADC1_TP_CH23_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10038
#[H1:IOP-SEI_H7_MADC1_TP_CH24_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10037
#[H1:IOP-SEI_H7_MADC1_TP_CH25_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10036
#[H1:IOP-SEI_H7_MADC1_TP_CH26_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10035
#[H1:IOP-SEI_H7_MADC1_TP_CH27_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10034
#[H1:IOP-SEI_H7_MADC1_TP_CH28_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10033
#[H1:IOP-SEI_H7_MADC1_TP_CH29_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10032
#[H1:IOP-SEI_H7_MADC1_TP_CH3_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10031
#[H1:IOP-SEI_H7_MADC1_TP_CH30_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10030
#[H1:IOP-SEI_H7_MADC1_TP_CH31_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10029
#[H1:IOP-SEI_H7_MADC1_TP_CH4_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10028
#[H1:IOP-SEI_H7_MADC1_TP_CH5_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10027
#[H1:IOP-SEI_H7_MADC1_TP_CH6_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10026
#[H1:IOP-SEI_H7_MADC1_TP_CH7_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10025
#[H1:IOP-SEI_H7_MADC1_TP_CH8_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10024
#[H1:IOP-SEI_H7_MADC1_TP_CH9_DQ]
#acquire=0
#datarate=65536
#datatype=4
#chnnum=10023
